@charset "utf-8";

/* 초기화 */
html {}
body {margin:0;padding:0;font-size:0.75em;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;background:#272727}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

@font-face {
    font-family: 'YeogiOttaeJalnanGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BandalNationalPark';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/KNPSBandali-Regular00.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {min-width:1200px}

#hd_pop,
#hd_wrapper,
#tnb .inner,

#gnb .gnb_wrap,
#container_wr,
#ft_wr {width:1200px}

/* 공통 - display none/block */
.is-hidden { display: none !important; }
.is-visible { display: block !important; }

/* 공통 - 뷰포트 (pc / mobile) 별 display none/block */
.pc-only { display: none; }
@media (min-width: 769px) { .pc-only { display: block !important; }}
.mobile-only { display: block; }
@media (min-width: 769px) { .mobile-only { display: none !important; }}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}



/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}
.frm_info.add_info { margin-top: 10px !important; padding: 8px 12px; background: #fff; border: 1px solid #ddd; border-radius: 6px; line-height: 1.6; }
.btn_info_toggle { display: block; margin: 5px 0 0 21px; font-size: 12px; color: #3f51b5; background: none; border: none; cursor: pointer; text-decoration: underline; }

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

.inner {max-width: 978px; width: 100%; margin: 0 auto;}
.serif {font-family: "Noto Serif KR", serif !important;}
.font {font-family: 'YeogiOttaeJalnanGothic' !important;}

#header {}
#header .logo {padding: 10px 0 20px;}
#header .logo a {display:flex; align-items:center;}
#header .logo a > img {height: 50px;}
#header .logo a > .txt {margin-left: 10px;}
#header .logo a > .txt > p {display: block; color: #fff; font-size: 35px; line-height: 1; font-weight: 600;}
#header .logo a > .txt > span {display: block; font-size: 14px; font-weight: 600; color: #00FFFF;}
#header .menu {display:flex; gap: 15px;}
#header .menu > li {flex: 1;}
#header .menu > li > a {width: 100%; height: 40px; background-color: #fff; border-radius: 5px; display:flex; align-items:center; justify-content:center; font-size: 17px; font-weight: 700;}
#header .menu > li:nth-child(1) > a {color: #272727;}
#header .menu > li:nth-child(2) > a {color: #1976D2;}
#header .menu > li:nth-child(3) > a {color: #FF5722;}
#header .menu > li:nth-child(4) > a {color: #558B2F;}
#header .menu > li:nth-child(5) > a {color: #607D8B;}

#footer {margin-top: 40px; padding: 30px 0; background-color: #4F4F4F; border-top: 0.5px solid #999;}
#footer > .inner {display:flex; align-items:center;}
#footer .logo a {color: #848484; font-size: 35px; font-weight: 700;}
#footer .ft_desc {padding-left: 30px; margin-left: 30px; border-left: 1px solid #5B5B5B;}
#footer .ft_desc p {display: inline; font-size: 11px; font-weight: 500; color: #555; line-height: 1.4; margin-right: 10px; padding-right: 10px;}

#float_btn {position: fixed; top: 200px; left: 50%; margin-left: 495px; width: 200px; height: auto;}
#float_btn > a {display:flex; align-items:center; width: 100%; height: 100%; background-color: #7FFF00; border-radius: 10px; padding: 7px 0; padding-left: 15px; box-shadow: 0 4px 0 #2f7a00, inset 0 3px 0 #bfff66;}
#float_btn img {height: 50px;}
#float_btn .cont {padding-left: 15px;}
#float_btn .tit {color: #4A3E41; font-size: 23px; font-weight: 700; margin-bottom: 2px;}
#float_btn .desc {font-size: 14px; color: #675143; letter-spacing: -0.03em; font-weight: 700;}

.main01 {margin-top: 30px;}
.main01_list {display:flex; flex-wrap:wrap; gap: 3px;}
.main01_list > li {width:calc((100% - 6px) / 3); display:flex; align-items:center; padding-left: 23px; height: 36px; border: 1px solid #656565; font-size: 17px; font-weight: 600; letter-spacing: 0.08em; background-color: #222;}
.main01_list > li:nth-child(1) {color: #FFF90A;}
.main01_list > li:nth-child(2) {color: #7DE707;}
.main01_list > li:nth-child(3) {color: #EDA0EB;}
.main01_list > li:nth-child(4) {color: #F39915;}
.main01_list > li:nth-child(5) {color: #0EF8FF;}
.main01_list > li:nth-child(6) {color: #EDA0EB;}

.main02 {display:flex; margin-top: 25px;}
.main02_wrap {flex:1; background:url('../img/main_bg.png') no-repeat 50% 10%; background-size:cover; }
.main02_cont {width: 490px; text-align: center;}
.main02_cont .tit1 {margin-top: 18px; font-size: 36px; font-weight: 600; color: #66FF00;}
.main02_cont .tit2 {margin-top: 10px; font-size: 36px; font-weight: 600; color: #00CCFF;}
.main02_cont .tit3 {margin-top: 40px; font-size: 40px; font-weight: 600; color: #FFFF99; letter-spacing: 0.05em;}
.main02_cont .tit3 > span {font-size: 28px; display: inline-block; transform: translateY(-10px)}
.main02_cont .desc {margin-top: 50px; color: #fff; font-size: 27px; font-weight: 600; line-height: 1.6;}
.main02_cont .desc > span {color: #FF9900;}
.main02_cont .sign {display:flex; align-items:center; justify-content:center;margin-top: 70px; font-family: "BandalNationalPark" !important; color: #FFFF00; font-size: 33px; font-weight: 300; letter-spacing: 0.06em;}
.main02_cont .sign img {height: 38px; transform: translate(5px, -10px)}

.side_wrap {max-width: 230px; width: 100%; }
.side_wrap .side01 {padding: 10px 5px; border: 1px solid #656565; border-radius: 8px; background-color: #222;}
.side01_top {}
.side01_top > li {text-align: center;}
.side01_top > li > .tit {font-size: 16px; color: #fff; font-weight: 500;}
.side01_top > li > .tit span {color: #F33202; padding: 0 5px;}
.side01_top > li > a {color: #FFFF00; font-size: 22px;}
.side01_top > li > a > img {height: 18px; margin-right: 8px;}
.side01_top > li:nth-child(2) > a > img {height: 27px;}

.side01_btm {margin-top: 5px;}
.side01_btm > li {display:flex; padding: 6px 20px; color: #fff;	font-size: 13px;}
.side01_btm > li:nth-child(odd) {background-color: #333;}
.side01_btm > li:nth-child(even) {color: #989898;}
.side01_btm > li > p {flex:1;}

.side_wrap .side02 {margin-top: 10px; padding: 15px; background-color: #333; border-radius: 8px; border: 1px solid #656565; color: #fff;}
.side_wrap .side02 .tit {font-size: 17px; margin-bottom: 5px;}
.side_wrap .side02 .desc {color: #989898; font-size: 12px; font-weight: 600; line-height: 1.4;}
.side_wrap .side02 .call_list {margin-top: 10px;}
.side_wrap .side02 .call_list > li {text-align: center; margin-bottom: 5px;}
.side_wrap .side02 .call_list > li > a {display:flex; align-items:center; font-size: 20px; font-weight: 500; color: #fff; white-space:nowrap;}
.side_wrap .side02 .call_list > li > a img {height: 25px; margin-right: 15px;}
.side_wrap .side02 .call_list > li:nth-child(2) > a img {height: 40px; margin-left: 8px; margin-right: 20px;}
.side_wrap .side02 .tit2 {color: #989898; margin-bottom: 5px; font-weight: 600;}
.side_wrap .side02 .desc2 > li {display:flex; justify-content:space-between; margin-top: 3px;}

.sub_top {margin-top: 30px; margin-bottom: -30px; height: 185px; background:url('../img/sub_top.png') no-repeat 50% 50%; background-size:cover;}
.sub_top .cont {padding-top: 16px; padding-left: 170px; display:flex;}
.sub_top .cont .tit {font-size: 50px; letter-spacing: 0.08em; font-weight: 800; color: #FF0000;}
.sub_top .cont .tit > span {font-size: 40px; display: inline-block; transform: translateY(-10px)}
.sub_top .cont .desc {padding-left: 10px; color: #fff; font-size: 15px; font-weight: 500; line-height: 1.2;}
.sub_top .cont .desc > span {color: #FFFF00;}


.sub_content {margin-top: 30px; display:flex; gap: 40px;}
.sub_content .sub_left {width: 200px;}
.sub_content .sub_right {flex: 1;}


.side_box {max-width: 230px; width: 100%; padding: 3px 3px 30px; border: 1px solid #656565; border-radius: 6px; background-color: #222;}
.side_box .title {background: linear-gradient(to bottom, #444 0%, #000 100%); color: #fff; text-align: center; font-size: 15px; font-weight: 600; border-radius: 6px 6px 0 0; padding: 15px 0;}
.side_box .menu {padding: 18px 23px 0; }
.side_box .menu > li::after {content: ''; display: block; height: 1px; width: 100%; background:linear-gradient(to right, rgba(101,101,101,0) -10%, #888888 50%, rgba(101,101,101,0) 110%) bottom / 100% 1px no-repeat;}
.side_box .menu > li > a {color: #E6E6E6; font-size: 12px; display:flex; align-items:center; gap: 10px; padding-bottom: 13px;}
.side_box .menu > li > a img {height: 12px; border: 1px solid #656565;}

.sub_content .side02_wrap::before {content: ''; display: block; height: 1px; width: 100%; margin:10px 0 0; background:linear-gradient(to right, rgba(101,101,101,0) 0%, #888888 50%, rgba(101,101,101,0) 100%) bottom / 100% 1px no-repeat;}
.sub_content .side_wrap::before {content: ''; display: block; height: 1px; width: 100%; margin:10px 0; background:linear-gradient(to right, rgba(101,101,101,0) 0%, #888888 50%, rgba(101,101,101,0) 100%) bottom / 100% 1px no-repeat;}


.sub_content .side01_top > li > .tit {font-size: 14px; margin-bottom: 3px;}
.sub_content .side01_top > li > a {font-size: 21px; margin-bottom: 3px;}
.sub_content .side01_top > li > a > img {height: 16px; margin-right: 8px;}
.sub_content .side01_top > li:nth-child(2) > a > img {height: 24px; margin-right: 10px;}

.sub_content .side01_btm {margin-top: 5px;}
.sub_content .side01_btm > li {padding: 6px 12px; font-size: 13px;}
.sub_content .side01_btm > li > p:last-child {flex: 1.2;}

.sub_content .side_wrap .side02 {padding: 15px 10px;}
.sub_content .side_wrap .side02 .tit {font-size: 17px;}
.sub_content .side_wrap .side02 .desc {font-size: 12px; white-space:nowrap;}
.sub_content .side_wrap .side02 .call_list > li > a {font-size: 18px;}
.sub_content .side_wrap .side02 .call_list > li > a img {height: 23px; margin-right: 10px;}
.sub_content .side_wrap .side02 .call_list > li:nth-child(2) > a img {height: 35px; margin-left: 8px; margin-right: 15px;}
.sub_content .side_wrap .side02 .tit2 {margin-top: 8px; color: #666;}
.sub_content .side_wrap .side02 .desc2 > li {display:flex; justify-content:flex-start; margin-top: 3px; gap: 5px}

.sub_tit {display:flex; align-items:center; margin-bottom: 30px; height: 50px; width: 100%; padding-left: 18px; font-size: 15px; font-weight: 500; color: #fff; border-bottom: 2px solid #474747; background-color: #222;}

#sub01 {padding-left: 25px; color: #fff;}
.sub01_1 {background:url('../img/sub01_bg.png') no-repeat 100% 0; background-size:350px; padding-bottom: 50px;}
.sub01_1lsit {width: 445px;}
.sub01_1lsit > li {position: relative; line-height: 1.6; font-size: 15.5px;}
.sub01_1lsit > li::after {content: '①'; position: absolute; left: -25px; top: -3px; font-weight: 300; color: #999; font-size: 19px;}
.sub01_1lsit > li:nth-child(2)::after {content: '②'; position: absolute; left: -25px; top: 27px; font-weight: 300; color: #999; font-size: 19px;}
.sub01_1lsit > li + li::before {content: ''; display: block; height: 1px; width: 100%; margin:30px 0; background:linear-gradient(to right, rgba(101,101,101,0) -10%, #888888 50%, rgba(101,101,101,0) 100%) bottom / 100% 1px no-repeat;}

.sub01_2 {border: 2px solid #666; background-color: #373737; padding: 10px 10px 20px;}
.sub01_2lsit {display:flex; gap: 10px}
.sub01_2lsit > li {flex:1; position: relative; }
.sub01_2lsit > li + li::before {content: ''; position: absolute; top: 0; left: -5px; width: 1px; height: 100%; background-color: #222;}
.sub01_2lsit > li .tit {display:flex; align-items:center;}
.sub01_2lsit > li .tit > h3 {padding-left: 10px; font-size: 45px; font-weight: 400; color: #BFBFBF; }
.sub01_2lsit > li .tit > h4 {padding-left: 5px;}
.sub01_2lsit > li .tit > h4 > p {font-size: 14px; font-weight: 700;}
.sub01_2lsit > li .tit > h4 > span {color: #66FFFF; font-size: 14px; font-weight: 300;}
.sub01_2lsit > li .desc {height: 100px; padding: 15px; color: #737373; line-height: 1.6; background-color: #282828;}

#sub02 {display:flex; gap: 50px; }
.sub02_list {flex:1; position: relative;}
.sub02_list + .sub02_list::before {content: ''; position: absolute; width: 1px; height: 100%; display: block; background-color: #333; top: 0; left: -25px;}
.sub02_list > li {}
.sub02_list > li + li {margin-top: 23px; padding-top: 23px; border-top: 1px solid #333;}
.sub02_list > li .tit {font-size: 14px; font-weight: 500; color: #fff; margin-bottom: 10px;}
.sub02_list > li .tit > span {color: #77B8F7;}
.sub02_list > li .desc {border: 1px solid #111; border-top: 5px solid #545454; background-color: #222; padding: 10px 15px; color: #858585;}
.sub02_list > li .desc > li {padding-left: 13px; text-indent: -13px; font-size: 14px; font-weight: 500; word-break:keep-all; line-height: 1.38;}
.sub02_list > li .desc > li::before {content: '-'; font-size: 16px; padding-right: 5px;}

.sub02_list > li:nth-child(1) .desc {height: 230px;}
.sub02_list > li:nth-child(2) .desc {height: 125px;}
.sub02_list > li:nth-child(3) .desc {height: 85px;}
.sub02_list > li:nth-child(4) .desc {height: 90px;}


#sub03 {}
.sub03_list {border-top: 5px solid #737373; border-bottom: 5px solid #737373; }
.sub03_list > li {display:flex; align-items:center; height: 71px;}
.sub03_list > li .numb {width: 70px; text-align: center; font-size: 44px; color: #BFBFBF; font-weight: 400; padding-right: 10px;}
.sub03_list > li .cont {flex: 1;}
.sub03_list > li .cont .tit {color: #78B9F7; font-size: 14.5px; font-weight: 500; margin-bottom: 2px;}
.sub03_list > li .cont .desc {color: #737373; font-size: 13px; font-weight: 500;}
.sub03_list > li + li {border-top: 1px solid #737373;}


#sub04 {position: relative;}
.sub04_list {}
.sub04_list > li {position: relative; width: 490px; padding-left: 30px; font-size: 15.5px; color: #fff; font-weight: 500; line-height: 1.9; }
.sub04_list > li::before {content: ''; position: absolute; top: 7px; left: 2px; width: 15px; height: 15px; border-radius: 50px; border: 4px solid #ccc;}
.sub04_list > li > span {color: #FFCC00;}
.sub04_list > li + li {margin-top: 40px;}
.sub04_list > li + li::after {content: ''; position: absolute; top: -20px; left: 0; display: block; height: 1px; width: 80%; background:linear-gradient(to right, rgba(101,101,101,0) -10%, #888888 50%, rgba(101,101,101,0) 110%) bottom / 100% 1px no-repeat;}
.sub04_obj {position: absolute; top: 53%; right: 0; transform:translateY(-50%); }
.sub04_obj > img {width: 250px;}


#sub05 {}
.sub05_1 {}
.sub05_1 .tit {font-size: 18.5px; font-weight: 600; color: #77B8F7; margin-bottom: 15px;}
.sub05_1 .desc {font-size: 14.5px; line-height: 1.3; color: #fff; word-break:keep-all; letter-spacing: 0.05em;}

.sub05_2 {position: relative; padding: 30px 0; margin: 15px 0;}
.sub05_2::before {content: ''; position: absolute; top: 5px; left: 20%; display: block; height: 1px; width: 60%; background:linear-gradient(to right, rgba(101,101,101,0) -10%, #888888 50%, rgba(101,101,101,0) 110%) bottom / 100% 1px no-repeat;}
.sub05_2::after {content: ''; position: absolute; bottom: 5px; left: 20%; display: block; height: 1px; width: 60%; background:linear-gradient(to right, rgba(101,101,101,0) -10%, #888888 50%, rgba(101,101,101,0) 110%) bottom / 100% 1px no-repeat;}
.sub05_2 .tit {font-size: 27px; font-weight: 800; color: #FFFF00; text-align: center; letter-spacing: 0.03em; margin-bottom: 18px;}
.sub05_2 .tit .font {padding: 0 5px; color: #ccc; font-size: 20px;}
.sub05_2 .desc {display:flex; align-items:center; justify-content:space-between; padding: 0 10px;}
.sub05_2 .desc > li {width: 200px; height: 115px; border: 10px solid #FE4D4D; border-radius: 30px; display:flex; align-items:center; justify-content:center; text-align: center; color: #FFFF00; font-size: 16.5px; font-weight: 600;}

.sub05_3_list {}
.sub05_3_list > li {}
.sub05_3_list > li + li {margin-top: 20px;}
.sub05_3_list > li .tit {font-size: 18.5px; font-weight: 600; margin-bottom: 15px; color: #FFFF00;}
.sub05_3_list > li .tit > span {color: #77B8F7;}
.sub05_3_list > li .desc {font-size: 14.5px; line-height: 1.3; color: #fff; word-break:keep-all; letter-spacing: 0.05em;}


body:not(#mainpage) {min-width: 980px;}

#mobilemain {display: none !important;}

@media all and (max-width:768px) {
	#mainpage .inner {max-width: 320px; padding: 0 10px;}
	#mainpage #header .menu {display: none !important;}
	#mainpage #main {display: none !important;}
	#mobilemain {display: block !important;}
	#mobilemain #float_btn {display: none !important;}
	
	
	#mainpage #header {border-bottom: 1px solid #666;}
	#mainpage #header .logo {padding: 0; }
	#mainpage #header .logo a {display:flex; align-items:center; height: 54px; }
	#mainpage #header .logo a > img {height: 34px;}
	#mainpage #header .logo a > .txt {margin-left: 5px;}
	#mainpage #header .logo a > .txt > p {font-size: 23px;}
	#mainpage #header .logo a > .txt > span {font-size: 12px;}
	
	#mainpage #footer {margin-top: 30px; padding: 15px 0; border-top: none;}
	#mainpage #footer .logo {display: none !important;}
	#mainpage #footer .ft_desc {padding-left: 0; margin-left: 0; border-left: none;}
	#mainpage #footer .ft_desc p {display: inline; font-size: 11px; font-weight: 500; color: #555; line-height: 1.4; margin-right: 10px; padding-right: 10px;}
	
	.m_call {margin-top: 7px; width: 100%; height: 41px; border: 1px solid #5F5F5F; display:flex; align-items:center; justify-content:center; border-radius: 6px; background-color: #333; font-size: 17.5px; font-weight: 500;}
	.m_call img {height: 16px;}

	.m_cate > ul {display:flex; flex-wrap:wrap; gap:2px; margin-top: 5px;}
	.m_cate > ul > li {width:calc((100% - 2px) / 2); border: 1px solid #5f5f5f; height: 30px; display:flex; align-items:center; justify-content:center; font-size: 16.5px; font-weight: 600;}
	
	.m_visual {display:flex; flex-direction:column; align-items:center; justify-content:center; margin-top: 8px; height: 290px; background:url('../img/m_main_bg.png') no-repeat 50% 50%; background-size:cover; border-radius: 6px; border: 1px solid #5F5F5F; overflow: hidden; text-align: center;}
	.m_visual .tit1 {margin-bottom: 10px; color: #66FF00; font-size: 24px; font-weight: 600; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px  1px 0 #000, 1px  1px 0 #000;}
	.m_visual .tit2 {margin-bottom: 15px; color: #00CCFF; font-size: 24px; font-weight: 600; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px  1px 0 #000, 1px  1px 0 #000;}
	.m_visual .tit3 {margin-bottom: 18px; color: #FFFF00; font-size: 21px; font-weight: 600; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px  1px 0 #000, 1px  1px 0 #000;}
	.m_visual .tit3 > .font {font-size: 16px; display: inline-block; transform: translateY(-5px)}
	.m_visual .desc {color: #fff; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px  1px 0 #000, 1px  1px 0 #000; font-size: 16px; line-height: 1.4; font-weight: 500;}
	.m_visual .desc > span {color: #FFFF00;}
	
	.m_capt {margin-top: 10px; padding: 15px 10px; border: 1px solid #5f5f5f; border-radius: 6px;}
	.m_capt > .tit {margin-bottom: 10px; color: #00FFFF; font-size: 18.5px; font-weight: 500;}
	.m_capt > .tit > .font {font-size: 15px; font-weight: 300;}
	.m_capt > .desc {padding-left: 13px; color: #fff; font-size: 16.5px; font-weight: 400; line-height: 1.4; word-break:keep-all;}
	.m_capt > .desc span {font-weight: 600;}
	.m_capt > .desc > li {position: relative;}
	.m_capt > .desc > li + li {margin-top: 10px;}
	.m_capt > .desc > li::before {content: ''; width: 8px; height: 1px; background-color: #fff; position: absolute; left: -12px; top: 10px;}
	
	.m_tit {color: #7FFF00; font-weight: 700; font-size: 20px; padding-bottom: 8px; border-bottom: 5px solid #737373;}
	
	.m_cklist {margin-top: 30px;}
	.m_cklist > .cont {}
	.m_cklist > .cont > li {margin-top: 15px;}
	.m_cklist > .cont > li .tit {margin-bottom: 5px; font-size: 20px; font-weight: 600; color: #FFFF00; position: relative; padding-left: 24px;}
	.m_cklist > .cont > li .tit::before {content: ''; position: absolute; left: 0; top: 0; display: block; width: 25px; height: 25px; background:url('../img/check.png') no-repeat 50% 50%; background-size:contain;}
	.m_cklist > .cont > li .tit > span {color: #66FFFF;}
	.m_cklist > .cont > li .desc {padding: 3px 5px 5px; background-color: #333; border-top: 3px solid #545454;}
	.m_cklist > .cont > li .desc > li {position: relative; padding-left: 20px; color: #fff; font-size: 16px; font-weight: 500; line-height: 1.4; word-break:keep-all; letter-spacing: -0.03em;}
	.m_cklist > .cont > li .desc > li + li {margin-top: 4px;}
	.m_cklist > .cont > li .desc > li::before {content: ''; width: 8px; height: 1px; background-color: #fff; position: absolute; left: 3px; top: 9px;}
	
	.m_intro {margin-top: 40px;}
	.m_intro .top_list {}
	.m_intro .top_list > li {position: relative; padding: 10px 0; padding-left: 25px; font-size: 15.5px; font-weight: 500; color: #fff; line-height: 1.5; border-bottom: 1px solid #464646;}
	.m_intro .top_list > li:nth-child(1)::before {content: '①'; position: absolute; top: 10px; left: 3px; color: #999; font-size: 17px;}
	.m_intro .top_list > li:nth-child(2)::before {content: '②'; position: absolute; top: 10px; left: 3px; color: #999; font-size: 17px;}
	
	.m_intro .btm_list {margin-top: 20px; }
	.m_intro .btm_list > li {display:flex;}
	.m_intro .btm_list > li + li {margin-top: 10px;}
	.m_intro .btm_list > li > .tit {display:flex; width: 105px;}
	.m_intro .btm_list > li > .desc {flex:1; color: #747474; font-size: 14px; line-height: 1.4; font-weight: 600;}
	.m_intro .btm_list > li > .tit .num {color: #BFBFBF; font-size: 48px;}
	.m_intro .btm_list > li > .tit .name {margin-left: 5px;}
	.m_intro .btm_list > li > .tit .name > p {font-size: 15px; font-weight: 500; margin-bottom: 3px; margin-top: 10px;}
	.m_intro .btm_list > li > .tit .name > span {display: block;color: #66FFFF; font-size: 15px; font-weight: 400;}
	.m_intro .btm_list > li > .desc {padding: 5px 10px; background-color: #333; letter-spacing: -0.03em;}
	
	.m_phone {margin-top: 45px; border: 1px solid #414141;}
	.m_phone > .cont {}
	.m_phone > .cont > li {display:flex; align-items:center; height: 37px;}
	.m_phone > .cont > li:nth-child(odd) {background-color: #333;}
	.m_phone > .cont > li:nth-child(even) {background-color: #272727;}
	
	.m_phone > .cont > li > .tit {color: #00FF00;}
	.m_phone > .cont > li:nth-child(2n) > .tit {color: #00FFFF;}
	.m_phone > .cont > li:nth-child(3n) > .tit {color: #FFFF00;}
	
	.m_phone > .cont > li > .tit {width: 100px; font-size: 18px; letter-spacing: 0.05em; font-weight: 600; padding-left: 10px;}
	.m_phone > .cont > li > .desc {flex: 1; }
	.m_phone > .cont > li > .desc > li {display:inline-flex; align-items:center; padding: 3px; background-color: #fff; gap: 3px; color: #333; font-size: 18px; font-weight: 700;}
	.m_phone > .cont > li > .desc > li + li {margin-left: 5px;}
	.m_phone > .cont > li > .desc > li::before {content: ''; width: 19px; height: 19px; display:flex; align-items:center; justify-content:center; background:url('../img/call_6.png') no-repeat 50% 50%; background-size:13px; background-color: #454545;}
	
	.m_phone > .cont > li > .desc > li:nth-child(2n) {color: #FF0000;}
	.m_phone > .cont > li > .desc > li:nth-child(2n)::before {background-color: #FF0000;}
	
	.m_phone > .cont > li > .desc > li:nth-child(3n) {color: #007FFF;}
	.m_phone > .cont > li > .desc > li:nth-child(3n)::before {background-color: #007FFF;}
	
	
	.m_last {margin-top: 40px; position: relative; padding: 10px; border-radius: 6px; border: 1px solid #5F5F5F;}
	.m_last .tit {display: inline-block; background-color: #272727; position: absolute; top: -10px; left: 10px; font-size: 16.5px; color: #fff; font-weight: 500;}
	.m_last .desc {color: #999; font-size: 15px; font-weight: 600; margin-top: 3px; line-height: 1.3;}
	.m_last .list {}
	.m_last .list > li {margin-top: 5px;}
	.m_last .list > li > a {display:flex; align-items:center;}
	.m_last .list > li:nth-child(1) a > img {width: 42px; margin-right: 10px;}
	.m_last .list > li:nth-child(2) a > img {width: 22px; margin-left: 12px; margin-right: 17px;}
	.m_last .list > li a > .txt {font-size: 20px; color: #fff; }
	.m_last .list > li a > .bbtn {width: 53px; height: 33px; border-radius: 2px; background-color: #333; border: 1px solid #666; display:flex; align-items:center; justify-content:center; font-size: 20px; color: #7FFF00; font-weight: 400; margin-left: 10px;}
	.m_last .time {margin-top: 3px; display:flex;}
	.m_last .time > h4 {color: #666; font-size: 13px; width: 75px;}
	.m_last .time > ul {flex:1; padding-right: 15px;}
	.m_last .time > ul > li {color: #fff; display:flex; align-items:center; justify-content:space-between; font-size: 15px; font-weight: 500;}
	.m_last .capt {margin-top: 10px; color: #FF4DFF; font-size: 16px; font-weight: 500;}
	
	#hd_pop {display: none !important;}

}